<? 
$num_pedido = $_GET["num_pedido"];
$plato =$_GET["plato"];
$cantidad = $_GET["cantidad"];

require_once('../../../conf/connection.php');	
//extraer el valor del plato
       $query_valor="SELECT * FROM platos WHERE idplatos='$plato'";
	   $res_valor=mysql_query($query_valor);
	   $valor_unitario=mysql_result($res_valor,0,"precio_plato");

//multiplicar el valor del plato por cantiadad
   
      $valor_total=$valor_unitario*$cantidad;

// agrego a la base de datos 

    $insertar="insert into detalles_pedido (iddetalles_pedido, cantidad, valor_unitario, valor_total, idplatos) 
			values (";
			$insertar.="\"$num_pedido\", \"$cantidad\", \"$valor_unitario\", \"$valor_total\",\"$plato\")";       
//enviamos el query mediante la funcion mysql_query()
			mysql_query($insertar, $conn) or die("Error en el query: ".mysql_error());
			mysql_close($conn);
			?> <script> alert("producto agregado, con exito!"); window.close();</script> <? 


?>